This setupgen.ini file was 
generated using 
Setup Generator.

[Settings]
ProgramTitle=I'M OUT - Home Ver.
BackgroundTitle=I'M OUT SETUP
DefaultDirectory=C:\IMOUT
ProgManGroupName=IMOUT
ProgManGroupFile=IMOUT.GRP
ProgCommandLine=IMOUT.EXE
ProgIconTitle=I'M OUT

[Source Media Descriptions]
Disk1=I'M OUT Screen Saver #1,setupinf.ini

[Installation Sections]
Section1=ROOT,ROOT FILES,!OPTIONAL

[ROOT]
File1=1,,CMDIALOG.VBX,30000
File2=1,,MSMASKED.VBX,40000
File3=1,,THREED.VBX,60000
File4=1,,VSVBX.LIC,7800 
File5=1,,VSVBX.VBX,71000 
File6=1,,SPIN.VBX,70000
File7=1,,DWSPYDLL.DLL,70000
File8=1,,SBCKBD.VBX,40000
File9=1,,IMOUT.INI,600
File10=1,,IMOUT.EXE,390000
File11=1,,IMOUT.WRI,15000
File12=1,,IMOUT.WPS,1000
File13=1,,APIGUIDE.DLL,8000
File14=1,,ORDER.WRI,700
File15=1,,FACE1.BMP,50000
File16=1,,FACE2.BMP,50000
File17=1,,FACE3.BMP,50000
File18=1,,FACE4.BMP,50000
File19=1,,FACE5.BMP,50000
File20=1,,SAMPLE1.BMP,300000
File21=1,,SAMPLE2.BMP,300000
File22=1,,SAMPLE3.BMP,300000
File23=1,,SAMPLE4.BMP,300000
File24=1,,SAMPLES.WPS,1000
File25=1,,VBCTL3D.VBX,8000
